/*** Default blue changed to: #686868 ***/

body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #555;
    font-size: 15px;
    line-height: 170%;
    width: 100%;
    background: #fff url(/image/header-bkg.jpg) top center no-repeat;
}

/* default font size */

.fa {
    font-size: 14px;
}

/* Override the bootstrap defaults */

h1 {
    font-size: 30px;
    color: #222;
    margin: 0 0 25px 0;
    font-family: 'Oswald', sans-serif;
}
.home h1 {
    text-align: center;
}
h2 {
    font-size: 24px;
    color: #FF9E19;
    margin-top: 0px;
}
h3 {
    font-size: 21px;
    color: #D82416;
}
h4 {
    font-size: 18px;
    color: #FF9E19;
}
h5 {
    font-size: 16px;
    color: #444;
}
h6 {
    font-size: 14px;
    color: #444;
}
a {
    color: #FF9E19;
}
a:hover {
    text-decoration: none;
    color: #DC1F1B;
}
legend {
    font-size: 18px;
    padding: 7px 0px
}
label {
    font-size: 12px;
    font-weight: normal;
}
select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
    font-size: 12px;
    border-radius: 0px;
    border-color: #e5e5e5;
    box-shadow: none;
}
.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
    font-size: 12px;
}
.input-group .input-group-addon {
    font-size: 12px;
    height: 30px;
}

/* Fix some bootstrap issues */

span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
    display: inline;
}
.nav-tabs {
    margin-bottom: 15px;
    border-color: #e5e5e5;
}
.nav-tabs > li > a {
    border-radius: 0px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border-color: #e5e5e5 #e5e5e5 transparent;
}
div.required .control-label:before {
    content: '* ';
    color: #F00;
    font-weight: 700;
}

/* All drop down menus */

.dropdown-menu {
    border-radius: 0px;
    padding: 0px;
    border: 1px solid #e5e5e5;
    box-shadow: none;
}
.dropdown-menu > li > a {
    padding: 7px 15px;
    font-size: 12px;
    color: #888;
}
.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff;
    background: #FF9E19;
}

/* Containers */

.container {
    /* including left & right 15px padding */
    width: 1230px;
}

/* Top */

#top {
    background: transparent;
    padding: 4px 0px 3px 0;
    margin: 2px 0 0 0;
    min-height: 40px;
}
#top .container {
    padding: 0 20px;
}
#top #currency .currency-select {
    text-align: left;
}
#top #currency .currency-select:hover {
    text-shadow: none;
    color: #fff;
    background: #686868;
}
#top .btn-link,
.top-links li,
.top-links a {
    color: #888;
    text-decoration: none;
    font-size: 13px;
}
#top .btn-link:hover,
.top-links a:hover,
.top-links a:active,
.top-links a:focus {
    color: #111;
}
.top-links .dropdown-menu a {
    text-shadow: none;
}
.top-links .dropdown-menu a:hover {
    color: #FFF;
}
#top .btn-link strong {
    font-size: 14px;
    line-height: 14px;
}
#top .currency {
    padding-top: 0;
    padding-bottom: 0;
}
.top-links {
    padding-top: 6px;
}
.top-links .fa {
    font-size: 11px;
    margin-right: 2px;
}
.top-links a + a {
    margin-left: 15px;
}
.top-links .mobile-menu {
    display: none;
}
.top-links .phone,
.top-links .phone a,
.top-links .email,
.top-links .email a {
    font-weight: 600;
    color: #fff;
}
.top-links .phone .fa {
    font-size: 18px;
/*    vertical-align: middle;*/
}
.top-links .phone {
    padding: 6px 15px 6px 15px;
    background: #FF9E19;
    font-size: 23px;
    margin-right: 5px;
}
.top-links .email {
    padding: 7px 15px 6px 15px; 
    background: #D82416;
}
.top-links .email a {
    font-size: 20px;
} 
.top-links .btn .fa { 
    font-size: 14px;
}
.top-links .email .fa {
    font-size: 13px;
}
.top-links .social a {
    color: #FF9E19;
    display: inline-block;
    margin: 0 1px;
    padding: 0px 0;
    text-align: center;
    z-index: 999;
}
.top-links .social a:hover {
    color: #D42313;
}
.top-links .social .fa {
    font-size: 15px!important;
}
.top-links.mobile-menu {
    display: none; 
}
.top-links.shop-links {
    padding-top: 13px;
    padding-left: 0px;
    z-index: 9;
}
/* Header row */
.header {
    padding: 40px 0px 30px;
    position: relative;  
    height: 121px;
}
.top-banner {
    background: url(/image/top-banner.jpg) top center repeat-x;
    height: 100px;
}
.home .top-banner {
    display: none;
}
/* logo */

#logo {
    margin: 0 0 10px 0;
    position: absolute;
    top: -46px;
    right: 15px;
}
#logo a img {
    width: 136px;
    height: auto;
}

/* search */

header #search {
    left: 50%;
    margin-bottom: 0;
    margin-left: -78px;
    position: absolute;
    top: -54px;
    width: 170px;
    display: none;
}
header #search .input-lg {
    height: 42px;
    line-height: 20px;
    padding: 0 10px;
}
header #search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 11px 12px;
    text-shadow: 0px;
}

/* cart */

#cart {
    margin-bottom: 10px;
}
#cart > .btn {
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    background: #444;
    border-color: #333;
}
#cart > .btn:hover {
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    background: #333;
    border-color: #222;
}
#cart.open > .btn {
    background-image: none;
    background: #333;
    box-shadow: none;
    text-shadow: none;
}
#cart.open > .btn:hover {
    color: #fff;
    background: #333;
    border-color: #222;
}
#cart .dropdown-menu {
    background: #fff;
    z-index: 1001;
}
#cart .dropdown-menu {
    min-width: 100%;
}
#cart .dropdown-menu table {
    margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
    min-width: 427px;
    padding: 0 10px;
}
#cart .dropdown-menu li p {
    margin: 20px 0;
}

/* Menu */
#menu {
    background: transparent;
    margin-bottom: 10px;
}
#menu nav {
    background: transparent;
    position: absolute;
    top: 86px;
    width: 900px;
}
#menu .nav > li > a {
    color: #222;
    padding: 15px 31px 15px 0;
    font-size: 19px;
    font-family: 'Oswald', sans-serif;
}
#menu .nav > li > a:hover,
#menu .nav > li.open > a {
    background: transparent;
    color: #FF9E19;
}
#menu .dropdown-menu {
    padding-bottom: 0;
}
#menu .dropdown-inner {
/*    display: table;*/
    display: block;
}
#menu .dropdown-inner ul {
    display: table-cell;
}
#menu .dropdown-inner a {
    min-width: 160px;
    display: block;
    padding: 7px 15px;
    clear: both;
    line-height: 20px;
    color: #333;
    font-size: 12px;
}
#menu .dropdown-inner li a:hover {
    background: #222;
    color: #fff;
}
#menu .see-all {
    display: block;
    margin-top: 0.5em;
    border-top: 1px solid #555;
    padding: 8px 20px;
    border-radius: 0px;
    font-size: 12px;
    background: #555;
    color: #fff;
    display: none;
}
#menu .see-all:hover,
#menu .see-all:focus {
    text-decoration: none;
    color: #fff;
    background: #555;
}
#menu #category {
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
    padding-left: 15px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
    font-size: 14px;
    font-stretch: expanded;
    color: #FFF;
    padding: 7px 14px;
    float: left;
    background: #D82416;
    border-color: #bc1f13;
}
#menu .btn-navbar:hover,
#menu .btn-navbar:focus,
#menu .btn-navbar:active,
#menu .btn-navbar.disabled,
#menu .btn-navbar[disabled] {
    color: #fff;
    background-color: #c11f12;
}
.navbar-collapse {
    padding: 0px;
}
/* Mobile Menu */
#top #menu {
    margin-bottom: 0px;
}
#top #menu nav {
    display: none;
}
/* Cat Menu */
#cat-menu {
    display: none;/* Hide Cat Menu on desktop */
}
#cat-menu nav {
    background: #333;
} 
#cat-menu .btn-navbar {
    float: right;
}
.navbar {
    border-radius: 0;
}
/* content */

#content {
    min-height: 600px;
    padding-bottom: 30px;
}

/* Product & Category */

.img-thumbnail {
    border-radius: 0px;
    border-color: #e5e5e5;
}

/* footer */

footer {
    margin-top: 0px;
    padding-top: 30px;
    background: url(/image/footer-bkg.jpg) bottom left 85% no-repeat;
    color: #fff;
}
footer hr {
    border-top: none;
    border-bottom: 1px solid #fff;
}
footer a {
    color: #fff;
}
footer a:hover {
    color: #fff;
}
footer h5 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px;
    font-weight: 700;
    color: #fff;
}

/* alert */

.alert {
    padding: 8px 14px 8px 14px;
    border-radius: 0px;
}

/* breadcrumb */

.breadcrumb {
    margin: 0 0 20px 0;
    padding: 0;
    border-radius: 0px;
    border: 0px;
    background: transparent;
}
.breadcrumb a {
    color: #aaa;
}
.breadcrumb a:hover {
    color: #888;
}
.breadcrumb i {
    font-size: 13px;
}
.breadcrumb > li {
    text-shadow: 0 1px 0 #fff;
    padding: 0 20px;
    position: relative;
    white-space: nowrap;
    font-size: 11px;
}
.breadcrumb > li:first-child {
    padding-left: 0px;
}
.breadcrumb > li + li:before {
    content: '';
    padding: 0;
}
.breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: -5px;
    width: 12px;
    height: 12px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.pagination {
    margin: 0;
}

/* Tooltips */

.tooltip-inner {
    background: #777;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #777;
}

/* buttons */

.buttons {
    margin: 1em 0;
}
.btn {
    padding: 8px 15px;
    font-size: 12px;
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 2px rgba(0, 0, 0, .05);
}
.btn-xs {
    font-size: 9px;
}
.btn-sm {
    font-size: 10.2px;
}
.btn-lg {
    padding: 10px 26px;
    font-size: 15px;
}
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
    font-size: 12px;
}
.btn-group > .btn-xs {
    font-size: 9px;
}
.btn-group > .btn-sm {
    font-size: 10.2px;
}
.btn-group > .btn-lg {
    font-size: 15px;
}
.btn-default {
    color: #777;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background: #eee;
    border-color: #ddd;
}
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default.disabled,
.btn-default[disabled] {
    background: #e0e0e0;
    border-color: #d2d2d2;
}

/*** main button ***/

.btn-primary {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #FF9E19;
    border-color: #FF9E19;
} 
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
.btn-primary.focus,
.btn-primary:focus,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover, 
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    background: #db8715;
    border-color: #db8715;
}
.btn-warning {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
    background: #faa732;
    border-color: #f89406;
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
    background: #ea9b2c;
    border-color: #ea8c08;
}
.btn-danger {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #D82416;
    border-color: #D82416;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
    background: #b91c10;
    border-color: #b91c10;
}
.btn-success {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #5bb75b;
    border-color: #51a351;
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background: #50a750;
    border-color: #489148;
}
.btn-info {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #df6639;
    border-color: #d85e31;
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background: #bf562e;
    border-color: #c3562e;
}
.btn-link {
    border-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    color: #686868;
    border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}
.btn-inverse {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #444;
    border-color: #333;
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
    background-color: #333;
    border-color: #222;
    color: #fff;
}

/* list group */

.list-group a {
    border: 1px solid #e5e5e5;
    color: #888;
    padding: 8px 12px;
}
.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
    color: #444;
    background: #eee;
    border: 1px solid #e5e5e5;
    text-shadow: 0 1px 0 #fff;
}
.list-group .list-group-item {
    border-radius: 0px;
}

/* carousel */

.carousel-caption {
    color: #fff;
    text-shadow: 0 1px 0 #000;
}
.carousel-control .icon-prev:before {
    content: '\f053';
    font-family: FontAwesome;
}
.carousel-control .icon-next:before {
    content: '\f054';
    font-family: FontAwesome;
}

/* product list */

.product-thumb {
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
    overflow: auto;
}
.product-thumb .image {
    text-align: center;
}
.product-thumb .image a {
    display: block;
}
.product-thumb .image a:hover {
    opacity: 0.8;
}
.product-thumb .image img {
    margin-left: auto;
    margin-right: auto;
}
.product-thumb h4 {
    font-weight: 700;
    font-size: 15px;
}
.product-thumb .caption {
    padding: 10px 20px;
    min-height: 160px;
}
.product-thumb .description {
    font-size: 12px;
}
.product-thumb .rating {
    padding-bottom: 10px;
}
.rating .fa-stack {
    font-size: 8px;
}
.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}
.rating .fa-star {
    color: #FC0;
    font-size: 15px;
}
.rating .fa-star + .fa-star-o {
    color: #E69500;
}
h2.price {
    margin: 0;
}
.product-thumb .price {
    color: #666;
    font-size: 16px;
    margin-top: 10px;
}
.product-thumb .price-new {
    font-weight: 600;
}
.product-thumb .price-old {
    color: #999;
    text-decoration: line-through;
    margin-left: 10px;
}
.product-thumb .price-tax {
    color: #999;
    font-size: 12px;
    /*	display: block;*/
    display: none;
}
.product-thumb .button-group {
    border-top: 1px solid #e5e5e5;
    background-color: #eee;
    overflow: auto;
}
.product-list .product-thumb .button-group {
    border-left: 1px solid #e5e5e5;
}
.product-thumb .button-group button {
    width: 60%;
    border: none;
    display: inline-block;
    float: left;
    background-color: #f8f8f8;
    color: #888;
    line-height: 38px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.product-thumb .button-group button + button {
    width: 20%;
    border-left: 1px solid #e5e5e5;
}
.product-thumb .button-group button:hover {
    color: #444;
    background-color: #ddd;
    text-decoration: none;
    cursor: pointer;
}
.product-thumb .button-group .cart {
    background: #e5e5e5;
}
.product-thumb .button-group .cart:hover {
    /*    background: #ccc;*/
}

/* Grid View specific*/

.product-grid .product-thumb .image {
    float: none;
}
.product-grid .product-thumb .description {}

/* List View specific*/

.product-list .product-thumb {
    border: 0px;
}
.product-list .product-thumb .image {
    display: inline-block;
    vertical-align: top;
    width: 20%;
}
.product-list .product-thumb .description {}
.product-list .product-thumb .info {
    display: inline-block;
    vertical-align: top;
    width: 79%;
}
.product-list .product-thumb .caption {
    display: inline-block;
    margin-right: 5%;
    text-align: left;
    vertical-align: middle;
    width: 64%;
    padding-top: 0px;
}
.product-list .product-thumb .button-group {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    border: 0px;
    background: transparent;
    vertical-align: top;
}
.product-list .product-thumb .button-group button {
    margin-bottom: 2px;
    width: 100%;
    border: 1px solid #e5e5e5;
}
.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
.thumbnails > li {
    margin-left: 20px;
}
.thumbnails {
    margin-left: -20px;
}
.thumbnails > img {
    width: 100%;
}

/* Product Page */

a.thumbnail {
    border: 1px solid #e5e5e5;
    border-radius: 0px;
}
a.thumbnail:active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #ddd;
}
.image-additional a {
    margin-bottom: 20px;
    padding: 0px;
    display: block;
    border: 0px;
}
.image-additional {
    max-width: 78px;
}
.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}
.product-right h1 {
    margin: 0 0 20px 0;
}
.product-right .wishlist-compare {
    padding-left: 0;
}
.product-right .wishlist-compare .btn {
    padding: 12px 14px 11px 14px;
}
.product-right .price {
    font-size: 24px;
    font-weight: 700;
    color: #444;
    margin: 20px 0px;
}
.product-right .tax {
    display: none;
}
.product-right .details {
    font-size: 11px;
    color: #888;
}

/* Modules */

h3.featured,
h3.latest,
h3.bestseller,
h3.special {
    font-size: 18px;
    margin: 0 0 20px 0;
}
.htmlcontent {
    margin-bottom: 30px;
}

/* Panels */
.panel-default > .panel-heading {
    background-color: #f8f8f8;
    border-color: #e5e5e5;
    color: #666;
}
.panel-title {
    font-size: 13px;
    font-weight: 600;
}
.panel-group .panel {
    border-radius: 0px;
}
.well {
    border-radius: 0px;
    border: 1px solid #e5e5e5;
    background: #f8f8f8;
    box-shadow: none;
    padding: 25px 19px 19px 19px
}

/* Floats */

.clearfloat:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
.clearfloat {
    display: block;
}

/* Page Specific */

#login label {
    display: none;
}


/* fixed product layouts used in left and right columns */

#column-left .product-layout,
#column-right .product-layout {
    width: 100%;
}
#cart table .btn-primary,
#cart table .btn-danger {
    background: transparent;
    border: 0px;
    box-shadow: none;
    font-size: 11px;
    padding: 5px 8px;
    box-shadow: none;
    text-shadow: none;
}
#cart table .btn-primary {
    color: #888;
}
#cart table .btn-danger {
    color: #da4f49;
}
#cart table .btn-primary .fa,
#cart table .btn-danger .fa {
    font-size: 15px;
}
/* fixed mobile cart quantity input */

.input-group .form-control[name^=quantity] {
    width: 50px;
}
.quantity .input-group {
    display: inline-block;
}

/* Missing focus and border color to overwrite bootstrap */

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

/* Tables */

table > tbody > tr > td,
table > tbody > tr > th,
table > tfoot > tr > td,
table > tfoot > tr > th,
table > thead > tr > td,
table > thead > tr > th {
    border-top: 0px;
}
.table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-color: #e5e5e5;
}
.table-bordered > thead {
    background: #f8f8f8;
    font-weight: 600;
}
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-bottom-width: 1px;
}
.table-striped > tbody > tr {
    background: #fff!important;
}

/* Mobile Hide */

.mobile {
    display: none!important;
}

/* Contact Form */
.form-builder h4 {
    font-size: 13px;
    color: #444;
}
.form-builder .btn-primary {
    display: block;
    width: 100%;
}

/* Photo Gallery */
#gallery #content img {
    width: 24.5%!important;
}
/* Home Boxes */
.home-thumbs {
    position: relative;
    margin-bottom: 50px;
    margin-top: -180px;
    z-index: 999;
}
.home-thumbs div {
    text-align: center;
    overflow: hidden;
    position: relative;
    padding: 0;
    width: 32%;
    display: inline-block;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.home-thumbs div + div {
     margin-left: 20px;   
}
.home-thumbs img {
    width: 100%!important;
    height: auto!important;
    transition: all 0.5s ease 0s;
}
.home-thumbs h3 {
    bottom: 40%; 
}
.home-thumbs .btn {
    bottom: 28%;
}
.home-thumbs img:hover {
    transform: scale(1.04);
}
.home-thumbs h3 {
    position: absolute;
    bottom: 62px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 42px;
    font-weight: 300;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
} 
.home-thumbs .btn {
    bottom: 20px;
    left: 50%;
    margin-left: -55px;
    position: absolute;
    padding: 7px 20px
}
/* Home Icons */
.home-icons div {
    display: inline-block;
    padding: 0px 10px;
    width: 19.5%;
    background: #fff;
    text-align: center;
    margin-bottom: 35px;
    vertical-align: top;
    font-size: 14px;
}
.home-icons img {
    margin-bottom: 15px;
}
/* Membership and Register boxes */
#dream_column_footer_top .col {
    padding: 50px 15% 30px 15%;
    text-align: center;
    min-height: 430px;
    vertical-align: top;
}
#dream_column_footer_top .col:nth-child(1) {
    background: #772D22 url(/image/register-bkg.jpg) top center no-repeat;
    background-size: 100%;
}
#dream_column_footer_top .col:nth-child(2) {
    background: #6A4E27 url(/image/newsletter-bkg.jpg) bottom center no-repeat;
    background-size: 100%;
}
#dream_column_footer_top h1 {
    color: #fff;
    font-size: 35px;
    font-weight: 300;
}
#dream_column_footer_top p {
    color: #ddd;
    font-size: 15px;
}
/* Overview pages */
.overview h3 {
    font-size: 26px;
    color: #e5911e;
    font-weight: 300;
    margin-bottom: 15px;
}
.overview div {
    background: #f8f8f8;
    text-align: center;
    padding: 20px 30px 40px 30px;
    margin-bottom: 20px;
    width: 32%;
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
    border: 1px solid #eee;
}
.overview div:nth-child(3n+0) {
    margin-right: 0px;
}
.overview div a {
    padding: 6px 20px;
    background: #FF9E19;
    border: 1px solid #FF9E19;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #fff;
    margin-top: 15px;
    display: inline-block;
}
.overview div a:hover {
    background: #e28b14;
}
.tagline {
    width: 100%;
    padding: 30px 0px;
    text-align: center;
    background: #f5f5f5;
    font-family: 'Oswald', sans-serif;
    font-style: italic;
    font-size: 25px;
    font-weight: 300;
    color: #222;
}

table.left {
    width: 36%;
    float: left;
    border-right: 2px dotted #ccc;
}

table.left img {
    width: 100%!important;
    height: auto!important;
}

table.left td {
    padding-bottom: 20px;
    vertical-align: middle;
    padding-right: 20px;
}
table.right td {
    padding-bottom: 20px;
    padding-top:20px;
    vertical-align: middle;
}

table.right tr:first-child td {
    padding-top: 0;
}

table.right img {
    width: 100%!important;
    height: auto!important;
}

table.right {
    width: 60%;
    float: right;
}

table.right tr td:first-child {
    width: 38%;
    padding-right:3%;
}

table.right tr {
    border-bottom: 2px dotted #ccc;
}

table.right tr:last-child {
    border-bottom: 0px dotted #ccc;
}

/************************************************************************************
   MEDIA QUERIES
*************************************************************************************/

/*====================== 1500px ======================*/

@media (max-width: 1500px) {
    .home-thumbs {
        margin-top: -10px;
    }
    .nivo-caption {
        width: 40%!important;
        top: 4%!important;
        left: 59%!important;
        margin: 0!important;
    }
    #dream_column_footer_top .col {
        min-height: 470px;
    }

    #dream_column_footer_top .col:nth-child(2), #dream_column_footer_top .col:nth-child(1) {
        background-size: auto 120%;
    }
}

/*====================== 1260px ======================*/

@media (max-width: 1260px) {
#dream_column_footer_top .row .col:nth-child(1),
    #dream_column_footer_top .row .col:nth-child(2) {
        background-size: auto 100%;
        min-height: 492px;
    }
}
/*====================== 1200px ======================*/

@media (max-width: 1200px) {
    body {
        background: url(/image/mobile-header.jpg) 117% 0% no-repeat;
    }
    .main-menu {
        display: none;
    } 
    .top-links .mobile-menu {
        display: inline-block;
    } 
    header #search {
        top: 15px;
        margin-left: 0px;
        left: 15px;
    }
    .top-links.shop-links {
       padding-left: 0;
       padding-top: 0;
       position: absolute;
       top: 84px;
       left: 229px;
    }
    .top-links.contact-links {
        width: 100%;
    }
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-3:nth-child(4n+1),
    #content .col-lg-4:nth-child(3n+1),
    #content .col-lg-6:nth-child(2n+1) {
        clear: left;
    }
    .product-grid .product-thumb .caption {
        min-height: 210px;
        padding: 0 10px;
    }
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 33.33%;
    }
    .container {
        width: 100%;
    }
    .product-right .wishlist-compare {
        padding-left: 15px;
        margin-top: 10px;
    } 
    .product-right .btn-group {
        width: 100%;
    }
    .product-right .wishlist-compare .btn {
        width: 50%; 
    }
    #menu nav {
        top: 129px;
    }
    .home-thumbs div {
        width: 31%;
    }
    .home-icons div {
        width: 19%;
    }
    #dream_column_footer_top .row .col:nth-child(1),
    #dream_column_footer_top .row .col:nth-child(2) {
        background-size: auto 100%;
        min-height: 470px;
        padding: 50px 6%;
    }
    .overview div {
        width: 31%;
    }
    footer {
        background: url(/image/footer-bkg.jpg) bottom left 65% no-repeat;
    }
}

/*====================== 1050px ======================*/

@media (max-width: 1050px) {
    
    .nivo-caption {
        width: 100%!important;
        left: 0!important;
        bottom 5px!important;
    }
    .nivo-caption p {
        font-size: 12px;
    }
    .theme-default .nivoSlider {
        background: #111!important;
    }
    .theme-default .nivoSlider img {
        opacity: 0.5;
    }

    table.left {
        width: 45%;
    }
    table.right {
        width: 53%;
    }
    table.right td{
        vertical-align: top;
    }
    table.right tr td:first-child {
        width: 50%;
    }
    
}
    
/*====================== 960px ======================*/

@media (max-width: 960px) {
    body {
        background-position: 125% 0%;
    }
    #menu .nav > li > a {
        padding-right: 22px;
        font-size: 16px;
    }
}
/*====================== 900px ======================*/

@media (max-width: 900px) {
    .information-1 #content.col-sm-9 {
        width: 65%;
    }
    .information-1 #content.col-sm-3 {
        width: 35%;
    }
    .information-1 #column-right {
        width: 35%;
    }
    
    .home-icons div {
        width: 32%;
    }
    .home-icons div:last-child {
        display: none;
    }


}
    
/*====================== 810px ======================*/

@media (max-width: 810px) { 
    body {
        background-position: 154% 0%;
    }
    .home-thumbs h3 {
        font-size: 34px;
    }
    .overview h3 {
        font-size: 21px;
    }
    #logo {
        margin-top: 13px;
    }
    #logo a img {
        width: 115px;
    }
    
}
    /*====================== 767px ======================*/

@media (max-width: 767px) {
    body {
        background: #fff;
        
    }
    .header {
        padding: 80px 0px 0px;
        height: auto;
    }
    #top {
        position: fixed;
        width: 100%;
        z-index: 9; 
        background: #FF9E19;
        margin: 0;
    }
    #top,
    .top-links {
        padding: 2px 2px 0px 5px;
        min-height: 0px;
        vertical-align: middle;
    }
    .top-links {
        z-index: 999;
    }
    .top-links a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
    #top .btn-link:hover,
    .top-links a:hover,
    .top-links a:active,
    .top-links a:focus {
        color: #fae9d2;
    }
    .top-links.contact-links {
        padding: 9px 0px 0px 15px;
        width: 38%;
        margin-left: 50px;
    }
    .top-links.shop-links {
        margin-right: 0px;
        position: relative;
        left: 0;
        top: 0;
        text-align: right;
    }
    .top-links.shop-links li:nth-child(1), 
    .top-links.shop-links li:nth-child(2),
    .top-links.shop-links li:nth-child(3) { 
        padding-top: 10px;
        vertical-align: middle;
    }
    .top-links.contact-links .fa,
    .top-links.shop-links .fa {
        font-size: 14px;
    }
    .top-links .email,
    .top-links .phone {
        padding: 0px;
        background: transparent;
    }
    .top-links .social a {
        color: #fff;
        background: transparent;
    }
    #top #cart {
        margin-bottom: 0px;
    }
    #logo {
        text-align: center;
        margin-bottom: 20px;
        position: relative;
        right: 0;
        top: 0;
        display: block;
        margin-top: 0px;
    }
    #logo a img {
        display: block;
        margin: 0 auto;
        width: 130px;
    }
    #logo.mobile {
        display: block!important;
        margin: 0 auto 20px auto;
    }
    #logo.mobile-hide {
        display: none;
    }
    header #search {
        position: relative;
        top: 0;
        width: 96%;
        left: 2%;
        margin-bottom: 10px;
    }
    /* Main Menu */
    #menu nav {
        display: none;
       
    }
    #top #menu nav {
        display: block!important;
        background: transparent;
        top: 0;
    }
    #top #menu .nav > li > a {
        padding: 10px 20px;
    }
    #menu .dropdown-inner ul {
        width: 100%;
        display: block;
    }
    #menu .dropdown-inner a {
        color: #fff;
        padding: 15px 15px 15px 40px;

    }
    /* Mobile Menu */
    #top #menu {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
    }
    #top #menu .container,
    #top #menu .navbar-header {
        padding: 0px;
        width: 100%;
    }
    #top #menu .navbar-collapse {
        margin-top: 12px;
    }
    #top #menu .btn-navbar {
        left: 15px;
        top: 6px;
    }
    /* Show Cat Menu */
    #cat-menu {
/*        display: block!important;*/
    }
    #cat-menu #menu {
        padding: 0px;
    }
    #cat-menu #menu nav {
         position: relative;
        padding: 0px;
    }
    #cat-menu .navbar {
        min-height: 0px;
    }
    #cat-menu .navbar-header {
        padding: 0px;
    }
    #cat-menu .navbar-header a {
        background: transparent;
        padding: 0px;
        border: 0px;
        box-shadow: none;
        width: 100%;
    }
    #cat-menu .navbar-header .fa {
        float: right;
        padding: 7px 15px 0px 0px;
        font-size: 25px;
    }
    .navbar-collapse {
        padding: 0px 10px;
        background: #eee;
        overflow: hidden;
    }
    .navbar-header {
        padding: 10px 10px 10px 15px;
    }
    .navbar-toggle {
        margin: 0;
    }
    .product-list .product-thumb .image {
        float: left;
        padding: 0 15px;
    }
    .product-list .product-thumb .caption {
        min-height: 0;
        margin-left: 0;
        padding: 0 10px;
    }
    .product-grid .product-thumb .caption {
        min-height: 0;
    }
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 33.33%;
    }
    .mobile {
        display: inline-block!important;
    }
    .mobile-hide {
        display: none;
    }
    #content {
        min-height: 0px;
    }
    /* Contact Form */
    .information-1 #column-right {
        display: block!important;
        width: 100%;
    }
    /* Slider */
    .theme-default .nivo-controlNav {
        display: none;
    }
    .theme-default .nivoSlider {
        margin-bottom: 20px!important;
    }
    .home-thumbs div {
        width: 30%;
    }
    .home-icons {
        display: none;
    }
    #dream_column_footer_top .row .col:nth-child(1),
    #dream_column_footer_top .row .col:nth-child(2) {
        width: 100%!important;
        min-height: 0px;
        background-size: 100% auto;
    }
    .theme-default .nivoSlider {
        display: none!important;
    }
    .overview div {
        width: 100%;
    }
    .information-1 #content.col-sm-9 {
        width: 100%;
    }

    table.left {
        width: 100%;
        border-right:0;
        float: none;
    }

    table.left td {
        padding-right:0;
        border-bottom: 2px dotted #ccc;
        padding-top: 20px;
    }
    table.left tr:first-child td {
        padding-top:0;
    }
    table.right {
        width: 100%;
        float: none;
    }
    table.right td{
        vertical-align: top;
    }
    table.right tr td:first-child {
        width: 50%;
    }
    table.right tr:first-child td {
        padding-top:20px;
    }
    footer {
        background: url(/image/footer-bkg.jpg) bottom left 55% no-repeat;
    }
}

/*====================== 560px ======================*/

@media (max-width: 560px) {
    .product-list .product-thumb .image {
        width: 25%;
    }
    .product-list .product-thumb .info {
        width: 74%;
    }
    .footer .col-xs-4 {
        width: 100%;
/*        min-height: 150px;*/
        text-align: center;
    }
    .footer-mywork p {
        display: block;
        width: 100%;
        text-align: center; 
    }
    #gallery #content img {
        width: 49.5%!important;
    }
    .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th {
        white-space: normal!important;
    }
    .cart .table-responsive .img-thumbnail {
        width: 50px!important;
    }
    .home-thumbs div {
        width: 100%;   
        margin-bottom: 20px;
    }
    .home-thumbs div + div {
        margin-left: 0px;
    }
    .home-icons div {
        width: 100%;
    }
    #dream_column_footer_top .row .col:nth-child(1),
    #dream_column_footer_top .row .col:nth-child(2) {
        background-size: auto 100%;
    }
}

/*====================== 478px ======================*/

@media (max-width: 478px) {
    h1 {
        font-size: 22px;
    }
    #cart .dropdown-menu {
        width: 100%;
    }
    #cart .dropdown-menu li > div {
        min-width: 100%;
    }
    .product-list .product-thumb .image,
    .product-list .product-thumb .info,
    .product-list .product-thumb .button-group {
        width: 100%;
        display: block;
    }
    /* Change these values to customise mobile header */
    .top-links.right {
        width: 60%;
    }
    .top-links.left {
        width: 40%;
    }
/*
    .top-links .social,
    .top-links .phone {
        display: none;
    }
*/
    .top-links.contact-links {
        padding-left: 15px;
        width: 23%;
    }
    .top-links.shop-links {
        width: 57%;
    }
    .related .description {
        display: none;
    }
    .related .product-thumb .caption { 
        min-height: 0px;
    }
    table.right td {
        display: block;
        width: 100%;
    }
    table.right tr td:first-child {
        width:100%;
        padding-right:0;
        padding-bottom:10px;
    }
}

/*====================== 400px ======================*/

@media (max-width: 400px) {
    .product-layout.col-xs-6,
    .featured .col-xs-6,
    .latest .col-xs-6,
    .special .col-xs-6,
    .bestseller .col-xs-6 {
        width: 100%!important
    }
}



/*==== MINS ====*/

/*================== 992px - 1199px ==================*/

@media (min-width: 992px) and (max-width: 1199px) {
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-3:nth-child(4n+1),
    #content .col-md-4:nth-child(3n+1),
    #content .col-md-6:nth-child(2n+1) {
        clear: left;
    }
    #gallery #content img {
        width: 100%!important;
    }
}

/*=================== 768 - 991px ====================*/

@media (min-width: 768px) and (max-width: 991px) {
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-3:nth-child(4n+1),
    #content .col-sm-4:nth-child(3n+1),
    #content .col-sm-6:nth-child(2n+1) {
        clear: left;
    }
}

/*====================== min 768px ======================*/

@media (min-width: 768px) {
    #menu .dropdown:hover .dropdown-menu {
        display: block;
    }
    .product-list .product-thumb .button-group {
        border-left: none;
    }
    /* fixed colum left + content + right*/
    #column-left .product-layout .col-md-3 {
        width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
        width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
    #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
}